/* Large desktop */
@media (min-width: 1200px) {
	#megamenu > ul > li:hover .mega-dropdown{
		display: block!important;
	}
}

@media (max-width: 1200px) {
	#pxs_container, ul.pxs_slider li img{
		width: 100%;
	}

	.pxs_border{
		display: none;
	}

	#header-links, #header-search{
		display: none!important;
	}

	.mobile-component{
		display: block!important;
	}

	.desktop-component{
		display: none;
	}

	#header{
		padding: 0 15px;
	}

	#header .span12{
		width: 50%;
	}

	#mobile-menu{
		display: block;
		position:  fixed;
		top: 40px;
		right: 35px;
		font-size: 25px;
		color:#231f20;
		cursor: pointer;
		z-index: 9999;
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	}

	#megamenu{
		position: fixed;
		right: -270px;
		top: 0;
		margin: 0;
		width: 270px;
		height:  100%;
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		z-index: 10000;
		background:none;
		background-color: #222021;
		padding-top: 20px;
	}

	#megamenu:hover{
		overflow-y: auto;
	}

	.open #megamenu{
		right: 0;
	}

	#megamenu > ul{
		margin: 0 24px !important;
		display: block;
	}

	#megamenu li{
		display: block;
		margin: 5px 0;
		background: none;
		float: none;
	}

	.homenav{
		margin: 0 24px;
		font-size:20px;
	}

	.homenav a{
		color: #31a64b;
	}

	#megamenu li a{
		padding: 7px 0;
		font-size: 16px;
		line-height: 1.2;
		position: relative;
	}

	#megamenu > li ul{
		position: relative;
		top: 0;
		display: block;
		padding: 5px 5px 5px 15px;
	}

	#megamenu .level-1 li a .fa{
		float: right;
		color: #7e7e7e;
		font-size:22px;
		position: absolute;
		z-index: 99;
		right: 0;
		top: 3px;
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	}

	#megamenu .mega-dropdown{
		background-color: transparent;
		padding: 0;
		position: static;
		width: 100%;
		box-shadow:none;
		margin-top: 10px;
	}

	#megamenu .mega-dropdown .column{
		border: 0;
		float: none !important;
		height: auto !important;
		width: 100% !important;
	}

	#megamenu .mega-dropdown li{
		margin: 0;
	}

	#megamenu .mega-dropdown li a{
		background-color: transparent;
		color: #31a64b;
		font-size: 16px;
    	margin-bottom: 8px;
    	font-weight: normal;
	}

	/*#megamenu .mega-dropdown ul.level-2{
		display: none;
	}*/

	#megamenu li.hover a, #megamenu li.active a {
	    background-color: transparent;
	}

	#megamenu > ul.menu-others{
		margin-top: 20px !important;
	    margin-bottom: 20px!important;
	    border-bottom: 1px solid #31a64b;
	}

	.menu-others li{
		border-top: 1px solid #00983F;
		margin: 0!important;
	}

	#megamenu ul.menu-others li a{
		padding: 10px 0;
		color: #7e7e7e;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 14px;
	}

	#megamenu ul.menu-others li a:after{
		font-family: FontAwesome;
		content: "\0f054";
		position: absolute;
	    right: 0;
	    font-weight: normal;
	    color: #31a64b;
	}

	#search{
		padding: 0 24px;
	}

	#search .input-append{
		position: relative;
	}

	#search .fa{
		position: absolute;
	    right: 10px;
	    color: #31a64b;
	    top: 5px;
	    display: block;
	    z-index: 99;
	    font-size: 18px;
	}

	#search input{
		width: 100%;
		box-sizing: border-box;
		height: 28px;
		-webkit-border-radius: 3px;
	    -moz-border-radius: 3px;
	    border-radius: 3px;
	    background-color: transparent;
	    border-color: #31a64b;
	}

	.box a{
		color: #474749;
	}

	.tmpl-1 .box h2{
		margin: 0 0 8px;
	    padding-bottom: 15px;
	    border-bottom: 1px solid #c7c4c5;
	}

	#megamenu ul.social-links li{
		display: inline-block;
	}

	#megamenu ul.social-links li a{
		color: #31a64b;
		font-size: 25px;
		margin-right: 10px;
	}
}

@media (max-width: 950px) {
	.span16 .box{
		background: none;
		border:none;
		-ms-box-shadow:none;
		-moz-box-shadow:none;
		-o-box-shadow:none;
		-webkit-box-shadow:none; 
		box-shadow:none; 
		padding-left: 0;
		padding-right: 0;
	}
	
	.home_content .span16 .box{
		min-height: 0;
	}

	.box h2{
		font-size: 21px;
		line-height: 1.1;
	}

	.box .row-fluid img{
		border: 1px solid #C1C1C1;
		padding: 5px;
	}

	.mobilesubnav{
		display: block;
	}

	.desktopsubnav{
		display: none;
	}

	#content{
		padding: 0 20px 0 30px;
		box-sizing: border-box;
	}

	.tmpl-1 #content > .row > .span8{
		width: 100%;
		margin-left: 0;
    	box-sizing: border-box;
	}

	.footer-column{
		width: 48%;
		margin-bottom: 10px;
	}

	#footer {
	    padding: 20px 20px 50px;
	}

	.tmpl-2 #content{
		padding: 0 20px 0 30px;
		margin-left: 0;
    	box-sizing: border-box;
	}

	#rhs{
		width: 100%;
		margin: 0;
		padding: 0 20px 0 30px;
		box-sizing: border-box;
	}

	.subnav{
		padding: 15px 20px 3px 30px;
    	background-color: #231f20;
	}

	.subnav > h2{
		position: relative;
		font-size: 20px;
    	line-height: 1.2;
    	color: #31a64b;
	}

	.subnav > h2 .fa{
		position: absolute;
		right: 0;
		font-weight: normal;
		padding: 10px;
    	top: -8px;
    	display: block;
    	color: #fff;
	}

	.mobilesubnav .subnav ul{
		display: none;
	}

	.subnav ul li{
		margin: 8px 0;
	}

	.subnav li a{
		font-size: 15px;
		color: #fff;
		font-weight: normal;
	}

	#rhs .subnav.related-links{
		padding-bottom: 15px;
		margin-top: 20px;
	}

	#footer, #footer li a, #footer p a{
		font-size: 14px;
		line-height: 1.2;
	}

	#footer h2{
		font-size: 17px;
	}

	#footer h2 a{
		font-size:17px;
	}

	#megamenu li.hover a, #megamenu li.active a, #megamenu > ul > li:hover > a{
		background-color: transparent;
	}

	#megamenu .nextBtn, #megamenu .parent, #megamenu .back_btn{
		display: block !important;
	}

	#megamenu ul li .level-2{
		position: fixed !important;
		width: 270px !important;
		top:0 !important;
		right: -270px;
		height: 100% !important;
		-webkit-transition:  all ease-in-out 0.3s;
		-moz-transition:  all ease-in-out 0.3s;
		-ms-transition:  all ease-in-out 0.3s;
		-o-transition:  all ease-in-out 0.3s;
		transition:  all ease-in-out 0.3s;
		display: block !important;
		left: inherit !important;
		-moz-box-shadow: none !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
		padding: 15px 0 !important;
		z-index: 1000;
		background:#222021 !important;
	}

	#megamenu ul li .level-2 li{
		padding: 6px 24px;
	}
	
	#megamenu ul li .level-2 li a{
		color: #31a64b;
		line-height: 1.2;
	}

	.open #megamenu ul li .level-2.subnav_active{
		right: 0;
	}

	#megamenu .level-1 li a .nextBtn .fa{
		color: #31a64b;
		top: -3px;
		padding: 0 5px 0 15px;
	}
	
	#megamenu ul li .level-2 li.parent,
	#megamenu ul li .level-2 li.back_btn{
		line-height: normal !important;
		padding: 5px 24px;
		font-size: 16px !important;
		font-weight: bold;
		text-transform: uppercase;
	}
	
	#megamenu ul li .level-2 li.parent{
		color: #fff!important;
		font-weight:bold;
		margin-bottom: 5px;
	}
	
	#megamenu ul li .level-2 li.back_btn{
		color:#fff !important;
		cursor: pointer;
	}

	#megamenu ul li .level-2 li.back_btn .fa{
		color:#7e7e7e !important;
		font-size: 22px;
		position: relative;
    	top: 2px;
	}
	
	#mobilelogo{
		display:block;
	}
	
	#logo{
		display:none;	
	}
	
	#header{
		height:125px;	
	}
	
	.pxs_container{
		margin:0;	
	}
	
	.home_content .box .row-fluid.wrapper img{
		width: 60% !important;
		height: auto !important;
	}
	
	.embed{
		margin: 10px 30px;
	}
	
	.embed_wrapper .span8{
		display: block;
		float: none;
	}
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 950px) {
	.span16{
		width: 100%;
	}

	.tmpl-1 .span16{
		margin-left: 0;
	}

	.container{
		width: 100%;
	}

	#mobile-menu{
		right: 20px;
	}

	#header .span12{
		margin-left: 20px;
	}
	
}


 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	.mobile_dropdown{
		display: block;
	}

	ul.pxs_thumbnails{
		display: none;
	}

	.span16{
		width: 100%;
		margin-left: 0;
	}

	.container{
		width: 100%;
	}

	ul.pxs_slider li, ul.pxs_slider, .pxs_container{
		height: auto;
	}

	.footer-column{
		width: 100%;
	}

	.footer-column ul, .footer-column form{
		display: none;
	}

	.footer-column .fa{
		display: block;
	}

	#footer h2{
		position: relative;
		margin-bottom: 4px;
		padding-bottom: 11px;
		border-bottom: 1px solid #808080;
		color: #00983F;
	}

	#footer h2 a{
		font-size:17px;
		color: #00983F;
	}

	#footer a:hover{
		color: #00983F;
	}

	#footer .span4 h2{
		border-bottom:none;
	}

	#footer input.span5{
		width: 100%;
	    box-sizing: border-box;
	    height: 28px;
	}


	#footer .btn-primary{
		background-image: none;
		background-color: #00983F;
		padding: 4px 20px;
	}

	.videoWrapper {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}
	.videoWrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	li, p{
		max-width: 100%;
	}

	.blog-excerpt, .blog-thumbnail, .blog-meta, .blog-social{
		width: 100%;
		position: static;
		margin: 0;
		padding-left: 10px;
		box-sizing: border-box;
		 left: 0;
    	right: 0;
	}

	.blog-list-item img{
		float: left;
	}

	.blog-social{
		margin-top: 10px;
		text-align: left !important;
	}

	#blog-content{
		margin-top: 0;
	}
	
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	#content form tr, #content form td{
		display:block;
	}
	.hidden-phone {display:none;}
}